{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "remonteur, se",
            "block_bbox": [
              109,
              125,
              311,
              155
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                109.0,
                125.0
              ],
              [
                311.0,
                125.0
              ],
              [
                311.0,
                155.0
              ],
              [
                109.0,
                155.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2966",
            "block_bbox": [
              1011,
              118,
              1085,
              152
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1011.0,
                118.0
              ],
              [
                1085.0,
                118.0
              ],
              [
                1085.0,
                152.0
              ],
              [
                1011.0,
                152.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "rempailler",
            "block_bbox": [
              1837,
              120,
              1994,
              154
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1837.0,
                120.0
              ],
              [
                1994.0,
                120.0
              ],
              [
                1994.0,
                154.0
              ],
              [
                1837.0,
                154.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "重新往上搬，往高处搬：remonter des meubles au grenier 把部分家具搬上顶楼 / faire remonter ses bagages dans sa chambre 请人把行李搬到楼上卧室 [寝室] 5. 提高，使增高：remonter un mur 加高一堵墙 / remonter son pantalon 把裤子往上提 / remonter un rayon d'un mètre 把柜台加高一米 6. 给…上发条：remonter une montre [un réveil] 给表 [闹钟] 上发条 / remonter un jouet mécanique 给机动玩具上发条 7. 使恢复原气，使振作精神：remonter les forces 恢复体力 / remonter le courage 重新鼓起勇气 / Ce cordial vous remontera. 这种补药能使你健身。/ Le nouveau directeur a remonté cette firme. 新经理使这家公司恢复了活力。/ Je lui a téléphoné pour lui remonter le moral. 我已打电话安慰他。8. 重新装配，重新装上：démonter et remonter une machine à coudre 拆卸并重新安装缝纫机 / Il a eu du mal à remonter les roues de sa moto. 他好不容易才重新装上(他的)摩托车的车轮。9. 重新配备必需品：remonter un ménage 添置家庭必需品 / remonter des chaussures 给鞋换底 / remonter un instrument à cordes 给弦乐器换弦 / remonter une compagnie 给连队补充军马 10. 赶上对手：Il remonte un à un ceux qui l'avaient dépassé. 他逐一赶上了所有超过他的人。/ Ce groupe de sociétés a remonté tous ses concurrents. 这家集团公司赶上了他所有的竞争对手。11. [剧] 重新上演一出戏 12. [海] remonter une côte 沿海岸航行 13. [烹] 把调料重新调匀",
            "block_bbox": [
              117,
              174,
              1031,
              1066
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                117.0,
                174.0
              ],
              [
                1031.0,
                174.0
              ],
              [
                1031.0,
                1066.0
              ],
              [
                117.0,
                1066.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remonter le courant [la pente] 尽力摆脱困境,扭转不利局面\nⅡ se remonter v. pr. 1. 使自己恢复体力,使自己振作精神: A chaque fois qu'il boit un verre, il dit que c'est parce qu'il a besoin de se remonter. 他每次喝酒都说是为了消除疲劳。/ J'ai besoin de me remonter le moral à chaque minute. 我每时每刻都需要激励自己。2. 给自己添置必需品: se remonter en vêtements 给自己添置衣服",
            "block_bbox": [
              114,
              1072,
              1024,
              1355
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                114.0,
                1072.0
              ],
              [
                1024.0,
                1072.0
              ],
              [
                1024.0,
                1355.0
              ],
              [
                114.0,
                1355.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Redescendre. Dévaler. Déprimer; affaiblir. Démonter, disloquer.",
            "block_bbox": [
              109,
              1356,
              1020,
              1436
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                109.0,
                1356.0
              ],
              [
                1020.0,
                1356.0
              ],
              [
                1020.0,
                1436.0
              ],
              [
                109.0,
                1436.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remonteur, se [rəmətər, əz] n. 装配工",
            "block_bbox": [
              100,
              1437,
              698,
              1480
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                100.0,
                1437.0
              ],
              [
                698.0,
                1437.0
              ],
              [
                698.0,
                1480.0
              ],
              [
                100.0,
                1480.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remontoir [rəmətwər] n. m. 1. (开挂钟的)钥匙 2. 上弦机构: remontoir de montre 上表杆 / couronne de remontoir de montre 表把, 上条柄头",
            "block_bbox": [
              98,
              1474,
              1019,
              1601
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                98,
                1490
              ],
              [
                98,
                1600
              ],
              [
                1018,
                1600
              ],
              [
                1018,
                1474
              ],
              [
                141,
                1474
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remontrance [rəmətrās] n. f. 1. [多用复数]【雅】警告，指责 (= avertissement, réprimande, blâme): adresser des remontrances à un enfant 训斥孩子 / faire de sévères remontrances à un employé négligent 严重警告玩忽职守的职员 2. [史] (议会等对君王的) 谏诤，谏书",
            "block_bbox": [
              98,
              1597,
              1020,
              1803
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                98,
                1612
              ],
              [
                98,
                1802
              ],
              [
                485,
                1802
              ],
              [
                497,
                1802
              ],
              [
                507,
                1788
              ],
              [
                979,
                1802
              ],
              [
                1009,
                1802
              ],
              [
                1019,
                1788
              ],
              [
                1019,
                1597
              ],
              [
                371,
                1597
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remontrer [rémôtre] Ⅰ v.t. 1. 重新出示, 再指出: Remontrez-moi la photo, je n'ai pas bien vu. 再把照片给我看看, 我没看清楚。/ J'ai dû lui remontrer comment résoudre le problème, il n'avait pas compris. 他还没懂, 我不得不再次告诉他如何解决问题。2.【古, 书】<remontrer qch./que + ind. à qn> 向某人指出其错误(admonester, critiquer): Il remontra à son fils qu'il avait tort d'abandonner ses études. 他对儿子说, 放弃学业是错误的。",
            "block_bbox": [
              96,
              1793,
              1021,
              2125
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1020,
                1809
              ],
              [
                1010,
                1793
              ],
              [
                96,
                1809
              ],
              [
                107,
                2124
              ],
              [
                264,
                2124
              ],
              [
                316,
                2109
              ],
              [
                705,
                2094
              ],
              [
                727,
                2094
              ],
              [
                738,
                2079
              ],
              [
                780,
                2094
              ],
              [
                1010,
                2109
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "en remontrer à qn 胜过某人;教训某人: Il prétend en remontrer à son maître. 他想要超过他的老师。/ Un ingénieur ne m'en remontrerait pas en matière de calculs. 在计算方面,工程师并不比我强。",
            "block_bbox": [
              104,
              2088,
              1022,
              2256
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                104,
                2134
              ],
              [
                104,
                2255
              ],
              [
                1021,
                2255
              ],
              [
                1021,
                2088
              ],
              [
                368,
                2088
              ],
              [
                336,
                2088
              ],
              [
                305,
                2088
              ],
              [
                136,
                2104
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v. i. [史]（议会等对君王）谏诤\nⅡ se remontrer v. pr. 再露面，再出现：Dès lors, il n'osa plus se remontrer. 从那以后，他再也不敢露面了。\nremontrer, se [ramótrer, oz] n. 警告得，进谏者",
            "block_bbox": [
              101,
              2268,
              1018,
              2434
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                101.0,
                2268.0
              ],
              [
                1018.0,
                2268.0
              ],
              [
                1018.0,
                2434.0
              ],
              [
                101.0,
                2434.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "rémora [remora] n. m. 1. [鱼] 鲫, 印颈鱼 2. [古] 障碍, 困难",
            "block_bbox": [
              101,
              2415,
              984,
              2467
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                101,
                2415
              ],
              [
                101,
                2466
              ],
              [
                983,
                2466
              ],
              [
                983,
                2415
              ],
              [
                176,
                2415
              ],
              [
                143,
                2415
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remordre [remordr] 60 I v.t. 1. 再咬: remordre une pomme 再咬(一口)苹果 / se faire remordre par un chien 再次被狗咬 2. [美术] (雕刻版的) 再腐蚀\nⅡ v.t.indir. 1. 再咬住, 重新咬住: remordre à l'hameçon 重新咬住鱼钩 2.【转】〈remordre à qch.〉再做某事, 重新开始做某事: Elle ne veut pas remordre au travail. 她不想重新工作。",
            "block_bbox": [
              99,
              2462,
              1019,
              2709
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                99,
                2478
              ],
              [
                99,
                2708
              ],
              [
                1018,
                2708
              ],
              [
                1018,
                2462
              ],
              [
                110,
                2462
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remords [rémor] n. m. 悔恨, 内疚, 良心的责备 (= repentir, regret): avoir des remords 感到内疚 / être bourrélé [harcelé] de remords = être la proie des remords 受到良心的责备 / mourir sans remords 死而无憾 / plaisir mêlé de remords 既高兴又内疚 / Le remords de son crime le poursuivait. 他曾为自己犯下的罪行悔恨不已。【辨异】→ regret",
            "block_bbox": [
              95,
              2704,
              1021,
              2916
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                95,
                2720
              ],
              [
                95,
                2915
              ],
              [
                842,
                2915
              ],
              [
                1020,
                2900
              ],
              [
                1020,
                2780
              ],
              [
                1020,
                2704
              ],
              [
                190,
                2704
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1092,
              167,
              1624,
              211
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                1092.0,
                167.0
              ],
              [
                1624.0,
                167.0
              ],
              [
                1624.0,
                211.0
              ],
              [
                1092.0,
                211.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remorquable [rə $ m $orkabl] a. 可牵引的,可拖曳的",
            "block_bbox": [
              1063,
              211,
              1795,
              255
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1063.0,
                211.0
              ],
              [
                1795.0,
                211.0
              ],
              [
                1795.0,
                255.0
              ],
              [
                1063.0,
                255.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remorquage [remorka:ʒ] n. m. 牵引，拖曳：remorquage maritime 海上拖曳 / remorquage fluvial 内河拖曳 / remorquage des péniches [des chalands] 驳船的拖曳",
            "block_bbox": [
              1060,
              257,
              1991,
              374
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1060.0,
                257.0
              ],
              [
                1991.0,
                257.0
              ],
              [
                1991.0,
                374.0
              ],
              [
                1060.0,
                374.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remorque [rəmərk] n. f. 1. 牵引，拖曳：câble [corde] de remorque 牵引缆 [绳] / prendre un bateau [une voiture] en [à la] remorque 拖一艘船 [一辆车] 2. 挂车，拖斗：un tracteur routier et sa remorque 牵引 [拖] 车与挂车 / remorque de plaisance 旅行挂车 / remorque à acide 酸罐挂车 / remorque (à benne) basculante 翻斗式挂车 / remorque à plateau 平底挂车 / remorque citerne 液罐挂车 / remorque à plateforme basculante 倾卸台式挂车 3. [河运] 拖缆，牵引绳：filer la remorque 松缆 / larguer les remorques 放 [解] 缆 / prendre à la remorque (拖轮) 挂缆 à la remorque 【转】拖在后面：Elle est toujours à la remorque. 她老是拖在后面。\nêtre [se mettre] à la remorque de qn 【转】听凭某人摆布，让某人牵着鼻子走：Il est toujours à la remorque de son supérieur. 他对上司总是惟命是从。",
            "block_bbox": [
              1048,
              372,
              1991,
              931
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1059,
                388
              ],
              [
                1059,
                930
              ],
              [
                1970,
                930
              ],
              [
                1970,
                885
              ],
              [
                1990,
                674
              ],
              [
                1980,
                372
              ],
              [
                1949,
                372
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remorquer [rémorke] v.t. 牵引，拖曳：remorquer une caravane 拖旅行挂车 / remorquer une voiture en panne 牵引一辆抛锚的车 / remorquer des chalands 拖驳船 / remorquer en couple [河运] 并联拖曳 / remorquer en flèche [河运] 串联拖曳 2.【转，俗】拖带：Elle remorque toujours avec elle ses deux enfants. 她身边一直拖着两个孩子。/ Il remorque toute la famille! 他拖着全家老小!",
            "block_bbox": [
              1050,
              942,
              1984,
              1228
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1050.0,
                942.0
              ],
              [
                1984.0,
                942.0
              ],
              [
                1984.0,
                1228.0
              ],
              [
                1050.0,
                1228.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remorqueur, se [remorker, oz] I a. 牵引的: avion remorqueur (滑翔机的)牵引机 / locomotive remorqueuse 牵引机车\nⅡ n. m. 1. 拖轮, 拖车: remorqueur fluvial 内河拖轮 / remorqueur de haute mer 海洋拖轮 / remorqueur de port 港内拖轮 / remorqueur de sauvetage 救助拖轮 / remorqueur d'avions 飞机牵引车 2. [宇航] remorqueur spatial 空间运载工具",
            "block_bbox": [
              1051,
              1225,
              1983,
              1510
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1051,
                1225
              ],
              [
                1051,
                1509
              ],
              [
                1982,
                1509
              ],
              [
                1982,
                1225
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remorsure [rəmərsyər] n.f. [美术] (雕刻版的)再腐蚀",
            "block_bbox": [
              1051,
              1508,
              1861,
              1555
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1051,
                1524
              ],
              [
                1051,
                1554
              ],
              [
                1860,
                1554
              ],
              [
                1860,
                1508
              ],
              [
                1179,
                1508
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remotivation [rəmətiva[ɑ]sjō] n. f. [心]1. 新因素, 新诱因 2. 新动机, 新理由",
            "block_bbox": [
              1051,
              1550,
              1973,
              1632
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1051,
                1550
              ],
              [
                1051,
                1631
              ],
              [
                1972,
                1631
              ],
              [
                1972,
                1550
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remotiver [rəˈmɒtɪvər] v.t. 重新推动,重新激发,再鼓励",
            "block_bbox": [
              1052,
              1631,
              1868,
              1674
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1052.0,
                1631.0
              ],
              [
                1868.0,
                1631.0
              ],
              [
                1868.0,
                1674.0
              ],
              [
                1052.0,
                1674.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remotoriser [remotorize] v.t. 补充机动车辆: Il faut remotoriser le corps d'artillerie. 必须给炮兵部队补充机动车辆。",
            "block_bbox": [
              1051,
              1674,
              1980,
              1755
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1051.0,
                1674.0
              ],
              [
                1980.0,
                1674.0
              ],
              [
                1980.0,
                1755.0
              ],
              [
                1051.0,
                1755.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remoudre [rəmudr] 84 v.t. 再碾磨，重新磨碎；remoudre du café qu'on a moulu trop gros 把磨得太粗的咖啡再磨一下",
            "block_bbox": [
              1053,
              1755,
              1980,
              1841
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1053.0,
                1755.0
              ],
              [
                1980.0,
                1755.0
              ],
              [
                1980.0,
                1841.0
              ],
              [
                1053.0,
                1841.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remouillage [rəmuja:3] n. m. 重新浸湿, 再浸湿",
            "block_bbox": [
              1053,
              1832,
              1761,
              1876
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1053,
                1832
              ],
              [
                1053,
                1875
              ],
              [
                1760,
                1875
              ],
              [
                1760,
                1832
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remouiller [rəmuje] I v.t. 1. 重新浸湿, 再浸湿: Il s'est fait remouiller par la pluie. 他又被雨淋湿了。2. [海] remouiller l'ancre 重新抛锚\nⅡ v.i. [海] 重新抛锚",
            "block_bbox": [
              1052,
              1871,
              1980,
              2037
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1052,
                1871
              ],
              [
                1052,
                2036
              ],
              [
                1410,
                2036
              ],
              [
                1442,
                2036
              ],
              [
                1631,
                2021
              ],
              [
                1969,
                2006
              ],
              [
                1979,
                1991
              ],
              [
                1979,
                1871
              ],
              [
                1253,
                1871
              ],
              [
                1241,
                1871
              ],
              [
                1200,
                1871
              ],
              [
                1073,
                1871
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remoul-→ remoudre 84",
            "block_bbox": [
              1053,
              2041,
              1407,
              2081
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1053.0,
                2041.0
              ],
              [
                1407.0,
                2041.0
              ],
              [
                1407.0,
                2081.0
              ],
              [
                1053.0,
                2081.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "rémoulade [remulad] n. f. (用芥末、蒜泥等制成的)一种调味汁 (= rémolade)",
            "block_bbox": [
              1052,
              2074,
              1973,
              2163
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1052,
                2089
              ],
              [
                1052,
                2162
              ],
              [
                1972,
                2162
              ],
              [
                1972,
                2074
              ],
              [
                1423,
                2074
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remoulage $ ^{1} $ [rəmula:3] n.m. 1. 再碾磨, 重新磨碎 2. 麸, 糠; 带麸面粉",
            "block_bbox": [
              1051,
              2156,
              1974,
              2245
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1051,
                2171
              ],
              [
                1051,
                2244
              ],
              [
                1475,
                2244
              ],
              [
                1793,
                2230
              ],
              [
                1804,
                2244
              ],
              [
                1973,
                2230
              ],
              [
                1973,
                2156
              ],
              [
                1105,
                2156
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remoulage $ ^{2} $ [rəmula:3] n.m. (塑像等的)再浇铸,重铸;重铸的(雕像等)铸件",
            "block_bbox": [
              1052,
              2239,
              1977,
              2328
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1052,
                2254
              ],
              [
                1052,
                2327
              ],
              [
                1976,
                2327
              ],
              [
                1976,
                2239
              ],
              [
                1201,
                2239
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remouler [rəməle] v.t. 再浇铸, 重铸",
            "block_bbox": [
              1052,
              2321,
              1617,
              2367
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1052,
                2321
              ],
              [
                1052,
                2366
              ],
              [
                1553,
                2366
              ],
              [
                1616,
                2351
              ],
              [
                1616,
                2321
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "rémouleur [remulcer] n.m. 磨刀工,磨刀匠",
            "block_bbox": [
              1054,
              2364,
              1714,
              2413
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1054,
                2364
              ],
              [
                1054,
                2412
              ],
              [
                1320,
                2412
              ],
              [
                1331,
                2412
              ],
              [
                1383,
                2412
              ],
              [
                1713,
                2396
              ],
              [
                1713,
                2364
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remoulu-, remoulu, remoulus- → remoudre 84",
            "block_bbox": [
              1051,
              2407,
              1721,
              2449
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1051,
                2421
              ],
              [
                1051,
                2448
              ],
              [
                1720,
                2448
              ],
              [
                1720,
                2407
              ],
              [
                1594,
                2407
              ],
              [
                1540,
                2407
              ],
              [
                1509,
                2407
              ],
              [
                1497,
                2407
              ],
              [
                1488,
                2407
              ],
              [
                1455,
                2407
              ],
              [
                1232,
                2407
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "remous [rəmu] n. m. 1. (船舶行驶时激起的)旋涡, 伴流 2. 旋涡, 逆流: remous d'eau 水的涡流 / remous d'air 空气涡流 / remous de l'hélice 螺旋桨引起的挠流 / Un remous de l'atmosphère fit plonger l'avion. 大气涡流使飞机急剧下降。3. [多用复数] 拥挤, 杂乱: être entraîné par les remous de la foule 被人流卷走 4. [多用复数] [转] 骚动: les grands remous sociaux 社会的大动荡 / Les remous politiques ont assené un coup sévère à la domination dictatoriale. 政治动乱沉重打击了独裁统治。",
            "block_bbox": [
              1051,
              2444,
              1980,
              2776
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1051,
                2444
              ],
              [
                1051,
                2775
              ],
              [
                1494,
                2775
              ],
              [
                1958,
                2760
              ],
              [
                1969,
                2775
              ],
              [
                1979,
                2444
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "rempaillage [rāpajaːʒ] n. m. 1. (椅垫中)重新装塞稻草 2. 重新装塞有稻草的椅垫",
            "block_bbox": [
              1049,
              2769,
              1981,
              2857
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1049,
                2784
              ],
              [
                1049,
                2856
              ],
              [
                1583,
                2856
              ],
              [
                1594,
                2856
              ],
              [
                1645,
                2856
              ],
              [
                1970,
                2842
              ],
              [
                1970,
                2769
              ],
              [
                1364,
                2769
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "rempailler [rāpaje] v.t. (在椅垫中)重新装塞稻草",
            "block_bbox": [
              1051,
              2852,
              1806,
              2903
            ],
            "block_id": 37,
            "block_order": 35,
            "group_id": 37,
            "block_polygon_points": [
              [
                1051,
                2852
              ],
              [
                1051,
                2902
              ],
              [
                1805,
                2902
              ],
              [
                1805,
                2852
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7705124616622925,
              "coordinate": [
                109,
                125,
                311,
                155
              ],
              "order": null,
              "polygon_points": [
                [
                  109.0,
                  125.0
                ],
                [
                  311.0,
                  125.0
                ],
                [
                  311.0,
                  155.0
                ],
                [
                  109.0,
                  155.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.4787329137325287,
              "coordinate": [
                1011,
                118,
                1085,
                152
              ],
              "order": 1,
              "polygon_points": [
                [
                  1011.0,
                  118.0
                ],
                [
                  1085.0,
                  118.0
                ],
                [
                  1085.0,
                  152.0
                ],
                [
                  1011.0,
                  152.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8077903389930725,
              "coordinate": [
                1837,
                120,
                1994,
                154
              ],
              "order": null,
              "polygon_points": [
                [
                  1837.0,
                  120.0
                ],
                [
                  1994.0,
                  120.0
                ],
                [
                  1994.0,
                  154.0
                ],
                [
                  1837.0,
                  154.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8872460722923279,
              "coordinate": [
                117,
                174,
                1031,
                1066
              ],
              "order": 2,
              "polygon_points": [
                [
                  117.0,
                  174.0
                ],
                [
                  1031.0,
                  174.0
                ],
                [
                  1031.0,
                  1066.0
                ],
                [
                  117.0,
                  1066.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8609724640846252,
              "coordinate": [
                114,
                1072,
                1024,
                1355
              ],
              "order": 3,
              "polygon_points": [
                [
                  114.0,
                  1072.0
                ],
                [
                  1024.0,
                  1072.0
                ],
                [
                  1024.0,
                  1355.0
                ],
                [
                  114.0,
                  1355.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7879484295845032,
              "coordinate": [
                109,
                1356,
                1020,
                1436
              ],
              "order": 4,
              "polygon_points": [
                [
                  109.0,
                  1356.0
                ],
                [
                  1020.0,
                  1356.0
                ],
                [
                  1020.0,
                  1436.0
                ],
                [
                  109.0,
                  1436.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.690754771232605,
              "coordinate": [
                100,
                1437,
                698,
                1480
              ],
              "order": 5,
              "polygon_points": [
                [
                  100.0,
                  1437.0
                ],
                [
                  698.0,
                  1437.0
                ],
                [
                  698.0,
                  1480.0
                ],
                [
                  100.0,
                  1480.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9003055691719055,
              "coordinate": [
                98,
                1474,
                1019,
                1601
              ],
              "order": 6,
              "polygon_points": [
                [
                  98,
                  1490
                ],
                [
                  98,
                  1600
                ],
                [
                  1018,
                  1600
                ],
                [
                  1018,
                  1474
                ],
                [
                  141,
                  1474
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9248220920562744,
              "coordinate": [
                98,
                1597,
                1020,
                1803
              ],
              "order": 7,
              "polygon_points": [
                [
                  98,
                  1612
                ],
                [
                  98,
                  1802
                ],
                [
                  485,
                  1802
                ],
                [
                  497,
                  1802
                ],
                [
                  507,
                  1788
                ],
                [
                  979,
                  1802
                ],
                [
                  1009,
                  1802
                ],
                [
                  1019,
                  1788
                ],
                [
                  1019,
                  1597
                ],
                [
                  371,
                  1597
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.397077739238739,
              "coordinate": [
                96,
                1793,
                1021,
                2125
              ],
              "order": 8,
              "polygon_points": [
                [
                  1020,
                  1809
                ],
                [
                  1010,
                  1793
                ],
                [
                  96,
                  1809
                ],
                [
                  107,
                  2124
                ],
                [
                  264,
                  2124
                ],
                [
                  316,
                  2109
                ],
                [
                  705,
                  2094
                ],
                [
                  727,
                  2094
                ],
                [
                  738,
                  2079
                ],
                [
                  780,
                  2094
                ],
                [
                  1010,
                  2109
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4810080826282501,
              "coordinate": [
                104,
                2088,
                1022,
                2256
              ],
              "order": 9,
              "polygon_points": [
                [
                  104,
                  2134
                ],
                [
                  104,
                  2255
                ],
                [
                  1021,
                  2255
                ],
                [
                  1021,
                  2088
                ],
                [
                  368,
                  2088
                ],
                [
                  336,
                  2088
                ],
                [
                  305,
                  2088
                ],
                [
                  136,
                  2104
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4118722975254059,
              "coordinate": [
                101,
                2268,
                1018,
                2434
              ],
              "order": 10,
              "polygon_points": [
                [
                  101.0,
                  2268.0
                ],
                [
                  1018.0,
                  2268.0
                ],
                [
                  1018.0,
                  2434.0
                ],
                [
                  101.0,
                  2434.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.49197185039520264,
              "coordinate": [
                101,
                2415,
                984,
                2467
              ],
              "order": 11,
              "polygon_points": [
                [
                  101,
                  2415
                ],
                [
                  101,
                  2466
                ],
                [
                  983,
                  2466
                ],
                [
                  983,
                  2415
                ],
                [
                  176,
                  2415
                ],
                [
                  143,
                  2415
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8047438263893127,
              "coordinate": [
                99,
                2462,
                1019,
                2709
              ],
              "order": 12,
              "polygon_points": [
                [
                  99,
                  2478
                ],
                [
                  99,
                  2708
                ],
                [
                  1018,
                  2708
                ],
                [
                  1018,
                  2462
                ],
                [
                  110,
                  2462
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.913934588432312,
              "coordinate": [
                95,
                2704,
                1021,
                2916
              ],
              "order": 13,
              "polygon_points": [
                [
                  95,
                  2720
                ],
                [
                  95,
                  2915
                ],
                [
                  842,
                  2915
                ],
                [
                  1020,
                  2900
                ],
                [
                  1020,
                  2780
                ],
                [
                  1020,
                  2704
                ],
                [
                  190,
                  2704
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6164335608482361,
              "coordinate": [
                1092,
                167,
                1624,
                211
              ],
              "order": 14,
              "polygon_points": [
                [
                  1092.0,
                  167.0
                ],
                [
                  1624.0,
                  167.0
                ],
                [
                  1624.0,
                  211.0
                ],
                [
                  1092.0,
                  211.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.579315185546875,
              "coordinate": [
                1063,
                211,
                1795,
                255
              ],
              "order": 15,
              "polygon_points": [
                [
                  1063.0,
                  211.0
                ],
                [
                  1795.0,
                  211.0
                ],
                [
                  1795.0,
                  255.0
                ],
                [
                  1063.0,
                  255.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8201022744178772,
              "coordinate": [
                1060,
                257,
                1991,
                374
              ],
              "order": 16,
              "polygon_points": [
                [
                  1060.0,
                  257.0
                ],
                [
                  1991.0,
                  257.0
                ],
                [
                  1991.0,
                  374.0
                ],
                [
                  1060.0,
                  374.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.501724362373352,
              "coordinate": [
                1048,
                372,
                1991,
                931
              ],
              "order": 17,
              "polygon_points": [
                [
                  1059,
                  388
                ],
                [
                  1059,
                  930
                ],
                [
                  1970,
                  930
                ],
                [
                  1970,
                  885
                ],
                [
                  1990,
                  674
                ],
                [
                  1980,
                  372
                ],
                [
                  1949,
                  372
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3201103210449219,
              "coordinate": [
                1063,
                736,
                1980,
                818
              ],
              "order": 18,
              "polygon_points": [
                [
                  1063,
                  736
                ],
                [
                  1063,
                  817
                ],
                [
                  1979,
                  817
                ],
                [
                  1979,
                  736
                ],
                [
                  1969,
                  750
                ],
                [
                  1937,
                  736
                ],
                [
                  1917,
                  736
                ],
                [
                  1885,
                  736
                ],
                [
                  1874,
                  750
                ],
                [
                  1821,
                  736
                ],
                [
                  1749,
                  736
                ],
                [
                  1590,
                  736
                ],
                [
                  1568,
                  736
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.45273181796073914,
              "coordinate": [
                1069,
                816,
                1981,
                939
              ],
              "order": 19,
              "polygon_points": [
                [
                  1069,
                  816
                ],
                [
                  1069,
                  938
                ],
                [
                  1980,
                  938
                ],
                [
                  1980,
                  816
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8966166377067566,
              "coordinate": [
                1050,
                942,
                1984,
                1228
              ],
              "order": 20,
              "polygon_points": [
                [
                  1050.0,
                  942.0
                ],
                [
                  1984.0,
                  942.0
                ],
                [
                  1984.0,
                  1228.0
                ],
                [
                  1050.0,
                  1228.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8504573106765747,
              "coordinate": [
                1051,
                1225,
                1983,
                1510
              ],
              "order": 21,
              "polygon_points": [
                [
                  1051,
                  1225
                ],
                [
                  1051,
                  1509
                ],
                [
                  1982,
                  1509
                ],
                [
                  1982,
                  1225
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.74467533826828,
              "coordinate": [
                1051,
                1508,
                1861,
                1555
              ],
              "order": 22,
              "polygon_points": [
                [
                  1051,
                  1524
                ],
                [
                  1051,
                  1554
                ],
                [
                  1860,
                  1554
                ],
                [
                  1860,
                  1508
                ],
                [
                  1179,
                  1508
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8139331936836243,
              "coordinate": [
                1051,
                1550,
                1973,
                1632
              ],
              "order": 23,
              "polygon_points": [
                [
                  1051,
                  1550
                ],
                [
                  1051,
                  1631
                ],
                [
                  1972,
                  1631
                ],
                [
                  1972,
                  1550
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7700352072715759,
              "coordinate": [
                1052,
                1631,
                1868,
                1674
              ],
              "order": 24,
              "polygon_points": [
                [
                  1052.0,
                  1631.0
                ],
                [
                  1868.0,
                  1631.0
                ],
                [
                  1868.0,
                  1674.0
                ],
                [
                  1052.0,
                  1674.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8458545207977295,
              "coordinate": [
                1051,
                1674,
                1980,
                1755
              ],
              "order": 25,
              "polygon_points": [
                [
                  1051.0,
                  1674.0
                ],
                [
                  1980.0,
                  1674.0
                ],
                [
                  1980.0,
                  1755.0
                ],
                [
                  1051.0,
                  1755.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6647583246231079,
              "coordinate": [
                1053,
                1755,
                1980,
                1841
              ],
              "order": 26,
              "polygon_points": [
                [
                  1053.0,
                  1755.0
                ],
                [
                  1980.0,
                  1755.0
                ],
                [
                  1980.0,
                  1841.0
                ],
                [
                  1053.0,
                  1841.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34698188304901123,
              "coordinate": [
                1053,
                1832,
                1761,
                1876
              ],
              "order": 27,
              "polygon_points": [
                [
                  1053,
                  1832
                ],
                [
                  1053,
                  1875
                ],
                [
                  1760,
                  1875
                ],
                [
                  1760,
                  1832
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7509728074073792,
              "coordinate": [
                1052,
                1871,
                1980,
                2037
              ],
              "order": 28,
              "polygon_points": [
                [
                  1052,
                  1871
                ],
                [
                  1052,
                  2036
                ],
                [
                  1410,
                  2036
                ],
                [
                  1442,
                  2036
                ],
                [
                  1631,
                  2021
                ],
                [
                  1969,
                  2006
                ],
                [
                  1979,
                  1991
                ],
                [
                  1979,
                  1871
                ],
                [
                  1253,
                  1871
                ],
                [
                  1241,
                  1871
                ],
                [
                  1200,
                  1871
                ],
                [
                  1073,
                  1871
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5295125246047974,
              "coordinate": [
                1053,
                2041,
                1407,
                2081
              ],
              "order": 29,
              "polygon_points": [
                [
                  1053.0,
                  2041.0
                ],
                [
                  1407.0,
                  2041.0
                ],
                [
                  1407.0,
                  2081.0
                ],
                [
                  1053.0,
                  2081.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8184148073196411,
              "coordinate": [
                1052,
                2074,
                1973,
                2163
              ],
              "order": 30,
              "polygon_points": [
                [
                  1052,
                  2089
                ],
                [
                  1052,
                  2162
                ],
                [
                  1972,
                  2162
                ],
                [
                  1972,
                  2074
                ],
                [
                  1423,
                  2074
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8520403504371643,
              "coordinate": [
                1051,
                2156,
                1974,
                2245
              ],
              "order": 31,
              "polygon_points": [
                [
                  1051,
                  2171
                ],
                [
                  1051,
                  2244
                ],
                [
                  1475,
                  2244
                ],
                [
                  1793,
                  2230
                ],
                [
                  1804,
                  2244
                ],
                [
                  1973,
                  2230
                ],
                [
                  1973,
                  2156
                ],
                [
                  1105,
                  2156
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7591075897216797,
              "coordinate": [
                1052,
                2239,
                1977,
                2328
              ],
              "order": 32,
              "polygon_points": [
                [
                  1052,
                  2254
                ],
                [
                  1052,
                  2327
                ],
                [
                  1976,
                  2327
                ],
                [
                  1976,
                  2239
                ],
                [
                  1201,
                  2239
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4495084881782532,
              "coordinate": [
                1052,
                2321,
                1617,
                2367
              ],
              "order": 33,
              "polygon_points": [
                [
                  1052,
                  2321
                ],
                [
                  1052,
                  2366
                ],
                [
                  1553,
                  2366
                ],
                [
                  1616,
                  2351
                ],
                [
                  1616,
                  2321
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6192201375961304,
              "coordinate": [
                1054,
                2364,
                1714,
                2413
              ],
              "order": 34,
              "polygon_points": [
                [
                  1054,
                  2364
                ],
                [
                  1054,
                  2412
                ],
                [
                  1320,
                  2412
                ],
                [
                  1331,
                  2412
                ],
                [
                  1383,
                  2412
                ],
                [
                  1713,
                  2396
                ],
                [
                  1713,
                  2364
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6011250019073486,
              "coordinate": [
                1051,
                2407,
                1721,
                2449
              ],
              "order": 35,
              "polygon_points": [
                [
                  1051,
                  2421
                ],
                [
                  1051,
                  2448
                ],
                [
                  1720,
                  2448
                ],
                [
                  1720,
                  2407
                ],
                [
                  1594,
                  2407
                ],
                [
                  1540,
                  2407
                ],
                [
                  1509,
                  2407
                ],
                [
                  1497,
                  2407
                ],
                [
                  1488,
                  2407
                ],
                [
                  1455,
                  2407
                ],
                [
                  1232,
                  2407
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9199625849723816,
              "coordinate": [
                1051,
                2444,
                1980,
                2776
              ],
              "order": 36,
              "polygon_points": [
                [
                  1051,
                  2444
                ],
                [
                  1051,
                  2775
                ],
                [
                  1494,
                  2775
                ],
                [
                  1958,
                  2760
                ],
                [
                  1969,
                  2775
                ],
                [
                  1979,
                  2444
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7046031951904297,
              "coordinate": [
                1049,
                2769,
                1981,
                2857
              ],
              "order": 37,
              "polygon_points": [
                [
                  1049,
                  2784
                ],
                [
                  1049,
                  2856
                ],
                [
                  1583,
                  2856
                ],
                [
                  1594,
                  2856
                ],
                [
                  1645,
                  2856
                ],
                [
                  1970,
                  2842
                ],
                [
                  1970,
                  2769
                ],
                [
                  1364,
                  2769
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6094895601272583,
              "coordinate": [
                1051,
                2852,
                1806,
                2903
              ],
              "order": 38,
              "polygon_points": [
                [
                  1051,
                  2852
                ],
                [
                  1051,
                  2902
                ],
                [
                  1805,
                  2902
                ],
                [
                  1805,
                  2852
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "重新往上搬，往高处搬：remonter des meubles au grenier 把部分家具搬上顶楼 / faire remonter ses bagages dans sa chambre 请人把行李搬到楼上卧室 [寝室] 5. 提高，使增高：remonter un mur 加高一堵墙 / remonter son pantalon 把裤子往上提 / remonter un rayon d'un mètre 把柜台加高一米 6. 给…上发条：remonter une montre [un réveil] 给表 [闹钟] 上发条 / remonter un jouet mécanique 给机动玩具上发条 7. 使恢复原气，使振作精神：remonter les forces 恢复体力 / remonter le courage 重新鼓起勇气 / Ce cordial vous remontera. 这种补药能使你健身。/ Le nouveau directeur a remonté cette firme. 新经理使这家公司恢复了活力。/ Je lui a téléphoné pour lui remonter le moral. 我已打电话安慰他。8. 重新装配，重新装上：démonter et remonter une machine à coudre 拆卸并重新安装缝纫机 / Il a eu du mal à remonter les roues de sa moto. 他好不容易才重新装上(他的)摩托车的车轮。9. 重新配备必需品：remonter un ménage 添置家庭必需品 / remonter des chaussures 给鞋换底 / remonter un instrument à cordes 给弦乐器换弦 / remonter une compagnie 给连队补充军马 10. 赶上对手：Il remonte un à un ceux qui l'avaient dépassé. 他逐一赶上了所有超过他的人。/ Ce groupe de sociétés a remonté tous ses concurrents. 这家集团公司赶上了他所有的竞争对手。11. [剧] 重新上演一出戏 12. [海] remonter une côte 沿海岸航行 13. [烹] 把调料重新调匀\n\nremonter le courant [la pente] 尽力摆脱困境,扭转不利局面\n\nⅡ se remonter v. pr. 1. 使自己恢复体力,使自己振作精神: A chaque fois qu'il boit un verre, il dit que c'est parce qu'il a besoin de se remonter. 他每次喝酒都说是为了消除疲劳。/ J'ai besoin de me remonter le moral à chaque minute. 我每时每刻都需要激励自己。2. 给自己添置必需品: se remonter en vêtements 给自己添置衣服\n\nANT. Redescendre. Dévaler. Déprimer; affaiblir. Démonter, disloquer.\n\nremonteur, se [rəmətər, əz] n. 装配工\n\nremontoir [rəmətwər] n. m. 1. (开挂钟的)钥匙 2. 上弦机构: remontoir de montre 上表杆 / couronne de remontoir de montre 表把, 上条柄头\n\nremontrance [rəmətrās] n. f. 1. [多用复数]【雅】警告，指责 (= avertissement, réprimande, blâme): adresser des remontrances à un enfant 训斥孩子 / faire de sévères remontrances à un employé négligent 严重警告玩忽职守的职员 2. [史] (议会等对君王的) 谏诤，谏书\n\nremontrer [rémôtre] Ⅰ v.t. 1. 重新出示, 再指出: Remontrez-moi la photo, je n'ai pas bien vu. 再把照片给我看看, 我没看清楚。/ J'ai dû lui remontrer comment résoudre le problème, il n'avait pas compris. 他还没懂, 我不得不再次告诉他如何解决问题。2.【古, 书】<remontrer qch./que + ind. à qn> 向某人指出其错误(admonester, critiquer): Il remontra à son fils qu'il avait tort d'abandonner ses études. 他对儿子说, 放弃学业是错误的。\n\nen remontrer à qn 胜过某人;教训某人: Il prétend en remontrer à son maître. 他想要超过他的老师。/ Un ingénieur ne m'en remontrerait pas en matière de calculs. 在计算方面,工程师并不比我强。\n\nⅡ v. i. [史]（议会等对君王）谏诤\n\nⅡ se remontrer v. pr. 再露面，再出现：Dès lors, il n'osa plus se remontrer. 从那以后，他再也不敢露面了。\n\nremontrer, se [ramótrer, oz] n. 警告得，进谏者\n\nrémora [remora] n. m. 1. [鱼] 鲫, 印颈鱼 2. [古] 障碍, 困难\n\nremordre [remordr] 60 I v.t. 1. 再咬: remordre une pomme 再咬(一口)苹果 / se faire remordre par un chien 再次被狗咬 2. [美术] (雕刻版的) 再腐蚀\n\nⅡ v.t.indir. 1. 再咬住, 重新咬住: remordre à l'hameçon 重新咬住鱼钩 2.【转】〈remordre à qch.〉再做某事, 重新开始做某事: Elle ne veut pas remordre au travail. 她不想重新工作。\n\nremords [rémor] n. m. 悔恨, 内疚, 良心的责备 (= repentir, regret): avoir des remords 感到内疚 / être bourrélé [harcelé] de remords = être la proie des remords 受到良心的责备 / mourir sans remords 死而无憾 / plaisir mêlé de remords 既高兴又内疚 / Le remords de son crime le poursuivait. 他曾为自己犯下的罪行悔恨不已。【辨异】→ regret\n\n\n\nremorquable [rə $ m $orkabl] a. 可牵引的,可拖曳的\n\nremorquage [remorka:ʒ] n. m. 牵引，拖曳：remorquage maritime 海上拖曳 / remorquage fluvial 内河拖曳 / remorquage des péniches [des chalands] 驳船的拖曳\n\nremorque [rəmərk] n. f. 1. 牵引，拖曳：câble [corde] de remorque 牵引缆 [绳] / prendre un bateau [une voiture] en [à la] remorque 拖一艘船 [一辆车] 2. 挂车，拖斗：un tracteur routier et sa remorque 牵引 [拖] 车与挂车 / remorque de plaisance 旅行挂车 / remorque à acide 酸罐挂车 / remorque (à benne) basculante 翻斗式挂车 / remorque à plateau 平底挂车 / remorque citerne 液罐挂车 / remorque à plateforme basculante 倾卸台式挂车 3. [河运] 拖缆，牵引绳：filer la remorque 松缆 / larguer les remorques 放 [解] 缆 / prendre à la remorque (拖轮) 挂缆 à la remorque 【转】拖在后面：Elle est toujours à la remorque. 她老是拖在后面。\n\nêtre [se mettre] à la remorque de qn 【转】听凭某人摆布，让某人牵着鼻子走：Il est toujours à la remorque de son supérieur. 他对上司总是惟命是从。\n\nremorquer [rémorke] v.t. 牵引，拖曳：remorquer une caravane 拖旅行挂车 / remorquer une voiture en panne 牵引一辆抛锚的车 / remorquer des chalands 拖驳船 / remorquer en couple [河运] 并联拖曳 / remorquer en flèche [河运] 串联拖曳 2.【转，俗】拖带：Elle remorque toujours avec elle ses deux enfants. 她身边一直拖着两个孩子。/ Il remorque toute la famille! 他拖着全家老小!\n\nremorqueur, se [remorker, oz] I a. 牵引的: avion remorqueur (滑翔机的)牵引机 / locomotive remorqueuse 牵引机车\n\nⅡ n. m. 1. 拖轮, 拖车: remorqueur fluvial 内河拖轮 / remorqueur de haute mer 海洋拖轮 / remorqueur de port 港内拖轮 / remorqueur de sauvetage 救助拖轮 / remorqueur d'avions 飞机牵引车 2. [宇航] remorqueur spatial 空间运载工具\n\nremorsure [rəmərsyər] n.f. [美术] (雕刻版的)再腐蚀\n\nremotivation [rəmətiva[ɑ]sjō] n. f. [心]1. 新因素, 新诱因 2. 新动机, 新理由\n\nremotiver [rəˈmɒtɪvər] v.t. 重新推动,重新激发,再鼓励\n\nremotoriser [remotorize] v.t. 补充机动车辆: Il faut remotoriser le corps d'artillerie. 必须给炮兵部队补充机动车辆。\n\nremoudre [rəmudr] 84 v.t. 再碾磨，重新磨碎；remoudre du café qu'on a moulu trop gros 把磨得太粗的咖啡再磨一下\n\nremouillage [rəmuja:3] n. m. 重新浸湿, 再浸湿\n\nremouiller [rəmuje] I v.t. 1. 重新浸湿, 再浸湿: Il s'est fait remouiller par la pluie. 他又被雨淋湿了。2. [海] remouiller l'ancre 重新抛锚\n\nⅡ v.i. [海] 重新抛锚\n\nremoul-→ remoudre 84\n\nrémoulade [remulad] n. f. (用芥末、蒜泥等制成的)一种调味汁 (= rémolade)\n\nremoulage $ ^{1} $ [rəmula:3] n.m. 1. 再碾磨, 重新磨碎 2. 麸, 糠; 带麸面粉\n\nremoulage $ ^{2} $ [rəmula:3] n.m. (塑像等的)再浇铸,重铸;重铸的(雕像等)铸件\n\nremouler [rəməle] v.t. 再浇铸, 重铸\n\nrémouleur [remulcer] n.m. 磨刀工,磨刀匠\n\nremoulu-, remoulu, remoulus- → remoudre 84\n\nremous [rəmu] n. m. 1. (船舶行驶时激起的)旋涡, 伴流 2. 旋涡, 逆流: remous d'eau 水的涡流 / remous d'air 空气涡流 / remous de l'hélice 螺旋桨引起的挠流 / Un remous de l'atmosphère fit plonger l'avion. 大气涡流使飞机急剧下降。3. [多用复数] 拥挤, 杂乱: être entraîné par les remous de la foule 被人流卷走 4. [多用复数] [转] 骚动: les grands remous sociaux 社会的大动荡 / Les remous politiques ont assené un coup sévère à la domination dictatoriale. 政治动乱沉重打击了独裁统治。\n\nrempaillage [rāpajaːʒ] n. m. 1. (椅垫中)重新装塞稻草 2. 重新装塞有稻草的椅垫\n\nrempailler [rāpaje] v.t. (在椅垫中)重新装塞稻草",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//26aee659-1aca-47fb-bf8d-e486d33c07b4/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A11%3A57Z%2F-1%2F%2F777bb518084071278b4c8e5f5af158afa080f4b06ca01c002d2873d7984156ea"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//26aee659-1aca-47fb-bf8d-e486d33c07b4/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A11%3A57Z%2F-1%2F%2F7e7acab267fb8a012e83c95765fcb90d7d031d7197092d100c91680bc7da1a06"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//26aee659-1aca-47fb-bf8d-e486d33c07b4/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A11%3A57Z%2F-1%2F%2F66b9366523ad3a34e1011a2800263c98c86e5a8d049e53142329467b7dc73004"
  ]
}